"IDS_APPLE_EVENTS_USAGE_MACOS" = "Bu, Çıkışa Zorla iletişim kutusunu açmak için gereklidir.";
"IDS_CAMERA_USAGE_MACOS" = "Bu, uzaktan kontrol oturumlarında ve toplantılarda kameranızı kullanmanızı sağlar.";
"IDS_FT_UNKNOWN_DATE2" = "(geçersiz tarih)";
"IDS_MICROPHONE_USAGE_MACOS" = "Bu, uzaktan kontrol oturumlarında ve toplantılarda başkalarıyla konuşmanızı sağlar.";
"IDS_WAITING_FOR_PARTNER" = "Karşınızdaki kişi bekleniyor...";
